Bug 974307 - [abrt] fluxbox-1.3.5-1.fc19: exit: Process /usr/bin/fluxbox was killed by signal 6 (SIGABRT)
[abrt] fluxbox-1.3.5-1.fc19: exit: Process /usr/bin/fluxbox was killed by sig...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: fluxbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
abrt_hash:68a186f04fae341c98110c22d1c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 18:57 EDT by MIchael Osburn
Modified: 2015-02-17 10:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:34:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.06 KB, text/plain)
2013-06-13 18:57 EDT, MIchael Osburn
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-13 18:57 EDT, MIchael Osburn
no flags Details
File: core_backtrace (1.83 KB, text/plain)
2013-06-13 18:57 EDT, MIchael Osburn
no flags Details
File: dso_list (2.90 KB, text/plain)
2013-06-13 18:57 EDT, MIchael Osburn
no flags Details
File: environ (1.52 KB, text/plain)
2013-06-13 18:57 EDT, MIchael Osburn
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 18:57 EDT, MIchael Osburn
no flags Details
File: maps (17.34 KB, text/plain)
2013-06-13 18:57 EDT, MIchael Osburn
no flags Details
File: open_fds (167 bytes, text/plain)
2013-06-13 18:57 EDT, MIchael Osburn
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-06-13 18:57 EDT, MIchael Osburn
no flags Details
File: var_log_messages (225 bytes, text/plain)
2013-06-13 18:57 EDT, MIchael Osburn
no flags Details

  None (edit)
Description MIchael Osburn 2013-06-13 18:57:27 EDT
Description of problem:
This has been happening sporadically since I preformed a "yum update" on 11-June-2013. It is pretty consistantly happening when I am  Google-Chrome and VirtualBox.

Version-Release number of selected component:
fluxbox-1.3.5-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        fluxbox
crash_function: exit
executable:     /usr/bin/fluxbox
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (6 frames)
 #36 exit at exit.c:99
 #37 _XDefaultIOError at XlibInt.c:1292
 #38 _XIOError at XlibInt.c:1498
 #39 _XEventsQueued at xcb_io.c:366
 #40 XPending at Pending.c:55
 #41 Fluxbox::eventLoop at fluxbox.cc:518
Comment 1 MIchael Osburn 2013-06-13 18:57:30 EDT
Created attachment 761011 [details]
File: backtrace
Comment 2 MIchael Osburn 2013-06-13 18:57:32 EDT
Created attachment 761012 [details]
File: cgroup
Comment 3 MIchael Osburn 2013-06-13 18:57:35 EDT
Created attachment 761013 [details]
File: core_backtrace
Comment 4 MIchael Osburn 2013-06-13 18:57:37 EDT
Created attachment 761014 [details]
File: dso_list
Comment 5 MIchael Osburn 2013-06-13 18:57:39 EDT
Created attachment 761015 [details]
File: environ
Comment 6 MIchael Osburn 2013-06-13 18:57:42 EDT
Created attachment 761016 [details]
File: limits
Comment 7 MIchael Osburn 2013-06-13 18:57:44 EDT
Created attachment 761017 [details]
File: maps
Comment 8 MIchael Osburn 2013-06-13 18:57:47 EDT
Created attachment 761018 [details]
File: open_fds
Comment 9 MIchael Osburn 2013-06-13 18:57:49 EDT
Created attachment 761019 [details]
File: proc_pid_status
Comment 10 MIchael Osburn 2013-06-13 18:57:51 EDT
Created attachment 761020 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:25:17 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:34:15 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.